#!/bin/bash

eg_dir=$DM_HOME/samples/instance_script/dmhr/UTF-8

disql sysdba/SYSDBA:5236 <<EOF
  create tablespace dmhr datafile 'dmhr.dbf' size 128;
  create user dmhr identified by 123456789 default tablespace dmhr; 
  grant dba to dmhr;
  exit;
EOF



disql dmhr/123456789:5236 <<EOF
START ${eg_dir}/REGION.sql
START ${eg_dir}/CITY.sql
START ${eg_dir}/LOCATION.sql
START ${eg_dir}/JOB.sql
START ${eg_dir}/JOB_HISTORY.sql
START ${eg_dir}/DEPARTMENT.sql
START ${eg_dir}/EMPLOYEE.sql
exit;
EOF


